.liked-item {
	float:left;
	margin:5px;
	background-color:#ffffff;
	min-height:50px;
	text-align:justify;
	word-wrap:break-word;
	padding:0px;
	
	position: relative; top: 0px; left: 0px; float: left; clear: left; margin: 10px auto auto 5px;
	width:98%;
}


table.tl-frame-right tr td.right-section div.drop-shadow::before,
table.tl-frame-right tr td.right-section div.drop-shadow::after {
	content:"";
	position:absolute;
}

table.tl-frame-right tr td.right-section div.curved::before {
	_display:none;
	top:10px;
	bottom:20px;
	right:4px;
	width:97px;
	-webkit-box-shadow:0 0 15px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
	box-shadow:0 0 15px rgba(0, 0, 0, 0.6);
	-moz-border-radius:10px / 100px;
	border-radius:10px / 100px;
}

table.tl-frame-right tr td.right-section div.block-shadow {
	_display:none;
	width:104px;
	position:absolute;
	top:2px;
	bottom:2px;
	background:white;
}

table.tl-frame-right tr td.left-section {
	border-width:1px 0px 1px 1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
	background:#F5F5F5;
	vertical-align:top;
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
}

table.tl-frame-right tr td.right-section {
	width:104px;
	border-width:1px;
	border-style:solid;
	border-color:#CCCCCC;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	text-align:center;
	vertical-align:top;
	padding-top: 15px;
}

table.tl-frame-right tr td.right-section div.drop-shadow{
	zoom:0;
}

table.tl-frame-right tr td.left-section table.tl-content {
	width:100%;
}

table.tl-frame-right tr td.left-section table.tl-content tr td.the-left-content {
	width:95px;
	min-width: 95px;
	text-align:left;
	vertical-align:top;
	padding-top:45px;
}

table.tl-frame-right tr td.left-section table.tl-content tr td.the-right-content {
	width:auto;
	text-align:left;
	vertical-align:middle;
}

table.tl-frame-right tr td.left-section table.tl-content tr td.the-right-content .t_field td {
	padding-right: 10px;
}

.flag-year-right {
	background:url(../images/timeline/label-year-right.png) 0px 2px no-repeat;
	width:120px;
	height:39px;
	position:absolute;
	top:10px;
	left:-20px;
}

.flag-year-right table {
	width:100px;
	height:100%;
	float:right;
}

.flag-year-right table tr td {
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:white;
	text-align:center;
}
.liked-timeline{
	padding : 0px 10px 20px 10px;
}

.tl-obj-title{
	padding-bottom:10px;
	font-family:Georgia, Times, "Times New Roman";
	font-size:16px;
	font-style:normal;
	color:#336699;
}
.tl-obj-title a{
	text-decoration:none;
	color:#336699;
}
.tl-obj-tag{
	font-size: 12px;
	font-style: italic;
}
.tl-thread-content{
	font-family: "Geneva","Helvetica","Arial",sans-serif;
	font-size: 12px;
	overflow:hidden;
}
.tl-thread-content img{
	display: none;
}
.tl-obj-attr{
	padding-bottom:5px;
}
.like-container{
	margin:0px 10px 10px 10px;
}
.attr-title{
	font-weight: bold;
	color: #666666;
}